{
  "type": "python",
  "neverRecomputeExistingPartitions": false,
  "params": {
    "envSelection": {
      "envMode": "INHERIT"
    },
    "containerSelection": {
      "containerMode": "NONE"
    },
    "skipPrerunValidate": false
  },
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "hashPropagationBehavior": "INHERIT",
  "variables": {},
  "dkuProperties": [],
  "inputs": {},
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "rule_based_specs_dataset",
          "appendMode": false
        },
        {
          "ref": "metadata_dataset",
          "appendMode": false
        },
        {
          "ref": "YIM9iOet",
          "appendMode": false
        },
        {
          "ref": "TdqwWquP",
          "appendMode": false
        },
        {
          "ref": "SyyDkxtP",
          "appendMode": false
        },
        {
          "ref": "LvSKpnPJ",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "georgia.kouyialis@dataiku.com"
    },
    "lastModifiedOn": 1729260352824,
    "extendedProperties": {}
  },
  "shortDesc": "This recipe triggers [clear_folders](scenario:CLEAR_FOLDERS) scenario that empties the content of all the output datasets and folders. Be carefule; run this recipe ONLY if you want to wipe out every built segmentation session with metadata and files. ",
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}